.divbox-icon25-2 {
float:left;margin-left:10px;width:18%;margin-top:10px;color:#445870;cursor:pointer;padding:5px;
}

.divbox-icon25-2-noloading {
float:left;margin-left:10px;width:18%;margin-top:10px;color:#445870;cursor:pointer;padding:5px;
}

.divbox-icon25-2:active, .divbox-icon25-2:hover, .divbox-icon25-2:visited {
 background-color: #f8f8f8;
}

.divbox-icon25-2-noloading:active, .divbox-icon25-2-noloading:hover, .divbox-icon25-2-noloading:visited {
 background-color: #f8f8f8;
}

.divbox-icon20-2 {
float:left;margin-left:10px;width:16%;margin-top:10px;color:#445870;cursor:pointer;padding:5px;
}

.divbox-icon20-2-noloading {
float:left;margin-left:10px;width:16%;margin-top:10px;color:#445870;cursor:pointer;padding:5px;
}

.divbox-icon20-2:active, .divbox-icon20-2:hover, .divbox-icon20-2:visited {
 background-color: #f8f8f8;
}

.divbox-icon20-2-noloading:active, .divbox-icon20-2-noloading:hover, .divbox-icon20-2-noloading:visited {
 background-color: #f8f8f8;
}

.text-icon122 {
text-align:center;font-size:14px;margin-left:0px;color:#445870;
}

.text-icon12 {
text-align:center;font-size:14px;margin-left:0px;color:#445870;
}

.text-icon111 {
font-size:13px;margin-left:25px;color:#445870;
}

.text-icon11 {
font-size:13px;margin-left:25px;color:#445870;
}

.img-icon {
width:24px;float:left;
}

.h2-icon10 {
padding-top:20px;font-size:120%;padding-left:15px;font-weight:600;color:#445870;
}

.h2-icon40 {
padding-top:50px;font-size:120%;padding-left:15px;font-weight:600;color:#445870;
}



@media only screen
and (min-width : 300px)
and (max-width : 1000px) {
.divbox-icon25-2 {
width:16%;
padding:3px;
margin-bottom:20px;
margin-right:2px;
}

.divbox-icon25-2-noloading {
width:16%;
padding:3px;
margin-bottom:20px;
margin-right:2px;
}

.divbox-icon25-2:active {
 background-color: #f8f8f8;
}

.divbox-icon25-2-noloading:active {
 background-color: #f8f8f8;
}

.divbox-icon20-2 {
width:14%;
padding:3px;
margin-bottom:20px;
margin-right:2px;
}

.divbox-icon20-2-noloading {
width:14%;
padding:3px;
margin-bottom:20px;
margin-right:2px;
}

.divbox-icon20-2:active {
 background-color: #f8f8f8;
}

.divbox-icon20-2-noloading:active {
 background-color: #f8f8f8;
}

.img-icon {
display: block;float:none;width:28px;margin: auto auto;
}

.text-icon122 {
margin-left:0px;font-size:11px;margin-top:10px;color:#445870;text-align:center;display:block;
}

.text-icon12 {
margin-left:0px;font-size:11px;margin-top:10px;color:#445870;text-align:center;display:block;
}

.text-icon111 {
font-size:10px;margin-left:10px;color:#445870;
}

.text-icon11 {
font-size:10px;margin-left:10px;color:#445870;
}

.h2-icon10, .h2-icon40 {
padding-bottom:10px;
}

}








@media only screen
and (min-width : 50px)
and (max-width : 800px) {

.text-icon122 {
font-size:10px;
}

.text-icon12 {
font-size:10px;
}

.text-icon111 {
font-size:8px;
margin-left:5px;
}

.text-icon11 {
font-size:8px;
margin-left:5px;
}

}
